Skip site navigation (1)Skip section navigation (2)
Date:      Sun, 15 Nov 2009 19:32:18 -0800 (PST)
From:      vuthecuong <vuthecuong@luvina.net>
To:        freebsd-questions@freebsd.org
Subject:   Default cannot install 8.0 rc2 in mobo P5QL-EM Hello, I am trying to install FreeBSD 8.0 rc2 on mobo ASUS P5QL-EM, but under the boot of the install dvd I get this  run_interrupt_driven_hooks: still waiting after 60 seconds for xpt_config  and then 120, 180 etc.  Anyone know whats wrong? thanks Reply With Quote Multi-Quote This Message Quick reply to this message Thanks
Message-ID:  <26366441.post@talk.nabble.com>

Next in thread | Raw E-Mail | Index | Archive | Help

Hello, I am trying to install FreeBSD 8.0 rc2 on mobo ASUS P5QL-EM, but under
the boot of the install dvd I get this

run_interrupt_driven_hooks: still waiting after 60 seconds for xpt_config

and then 120, 180 etc.

Anyone know whats wrong?
thanks 
-- 
View this message in context: http://old.nabble.com/Default-cannot-install-8.0-rc2-in-mobo-P5QL-EM-Hello%2C-I-am-trying-to-install-FreeBSD-8.0-rc2-on-mobo-ASUS-P5QL-EM%2C-but-under-the-boot-of-the-install-dvd-I-get-this--run_interrupt_driven_hooks%3A-still-waiting-after-60-seconds-for-xpt_config--and-then-120%2C-180-etc.--Anyone-know-whats-wrong--thanks-Reply-With-Quote-Multi-Quote-This-Message-Quick-reply-to-this-message-Thanks-tp26366441p26366441.html
Sent from the freebsd-questions mailing list archive at Nabble.com.



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?26366441.post>